Update source files for pre-3.0 deprecation
[openssl.git] / crypto / dsa / dsa_depr.c
index e97eaf1..2b363e2 100644 (file)
@@ -20,7 +20,7 @@
 #define xxxHASH    EVP_sha1()
 
 #include <openssl/opensslconf.h>
-#if OPENSSL_API_0_9_8
+#ifdef OPENSSL_NO_DEPRECATED_0_9_8
 NON_EMPTY_TRANSLATION_UNIT
 #else